CVE-2015-4909

2015-10-21T20:00:12
ID CVE-2015-4909
Type cve
Reporter NVD
Modified 2016-12-07T13:15:09

Description

Unspecified vulnerability in the Oracle JDeveloper component in Oracle Fusion Middleware 11.1.2.4.0, 12.1.2.0.0, and 12.1.3.0.0 allows remote attackers to affect integrity via vectors related to ADF Faces.